/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License:none (public domain)
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,ehm,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font:inherit;font-size:100%;margin:0;padding:0;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
/*UNIVERSAL*/
html{background:#20252D;}
body{background:#FFF;line-height:1;font-family:'Open Sans',helvetica,arial,sans-serif;font-size:1em;font-weight:400;padding:0;z-index:1;}
	body.toowide{}
button{font-size:1em;}
/*SPRITE*/
header h1 a{background-image:url(/images/crest1.png);background-repeat:no-repeat;}
.home-link a,.search-wrapper a:after,header nav a.navlink:after,.content-wrapper > nav a.navlink:after,article ul li:before,article .filesize a:before,.attach:before,article a[href^="mailto:"]:after,article a[href^="mailto:"]:hover,article a[href^="mailto:"]:focus,article a[href^="mailto:"]:active,aside ul li a:before,article a.external:after,article a.ausgov:after,h2 a[href^="/"]:after,h3 a[href^="/"]:after,h4 a[href^="/"]:after,article a.backtotop:after,.footer-wrapper footer a[href="#top"]:after,.subnav > a:after,.subnav span,.subnav span:after,.subnav span.btntoggle:after,.more-news a:after,.content-wrapper > nav ul li.subnav:after{background:url(/images/sprite-svg.svg) no-repeat;}
/*HEADER*/
.header-wrapper{background:#013E75;position:relative;}
	.header-wrapper li{list-style-type:none;margin:0;padding:0;}
	.header-wrapper span.line{background:#256ABF;height:1px;position:absolute;width:100%;}
		.minlink{background:#0A2240;overflow:hidden;text-align:right;}
			.minlink ul{margin:0;padding:0;width:100%;word-spacing:-5px;}
				.minlink li{border-left:1px solid #3b4e66;display:inline-block;}
					.minlink li + li{border-right:1px solid #3b4e66;}
					.minlink a,.minlink a:visited{background-color:transparent;color:#ced3d9;display:block;font-size:.7em;margin:0;padding:.3em 1.25em;text-decoration:none;transition:background 250ms ease-out 0s;}
						.minlink a:hover,.minlink a:focus,.minlink a:active{background-color:#FFF;color:#256ABF;transition:background 250ms ease-out 0s;}
					.minlink li a span{display:none;}
		@media(min-width: 460px){
			.minlink a,.minlink a:visited{font-size:.9em;}
		}
		header h1{font-size:1em;margin:0;padding:0;width:100%;}
			header h1 img{display:none;}
			header h1 a{background-position:20px 18px;display:block;height:80px;overflow:hidden;padding:.625em 0;position:relative;text-indent:-650px;width:320px;}
				header h1 a span{background-position:-229px -34px;display:block;height:18px;left:94px;position:absolute;top:66px;width:140px;}
			header h1 a:focus{background-color:#1b5283;}
	header nav{padding-top:1px;position:relative;}
		header nav a{border-right:1px solid #0e487c;color:#FFF;display:block;font-size:.6875em;padding:1em;text-decoration:none;transition:background 250ms ease-out 0s;}
		header nav ul{margin:0;padding:0;position:relative;width:100%;z-index:250;}
			header nav ul.all-topics:after{border-color: #013E75 transparent transparent;border-style: solid;border-width: 8px;content: "";position: absolute;right: 97px;top: 0;}
			.header-wrapper nav a.navlink:hover + ul.showme:after,.header-wrapper nav a.navlink:focus + ul.showme:after,.header-wrapper nav a.navlink:active + ul.showme:after{border-color:#256ABF transparent transparent transparent;}
			header nav li{float:left;line-height:1;}
				.home-link a{background-position:8px 7px;float:left;overflow:hidden;text-indent:250%;width:1em;}
					header nav li a:hover,header nav li a:focus,header nav li a:active{background-color:#256ABF;transition:background 250ms ease-out 0s;}
					header nav li a:visited{color:#FFF;}
	.titles{position:relative;}

	.search-wrapper{border:0;display:block;left:auto;padding:0;position:absolute;margin:0;right:0;top:1px;width:auto;}
		.search-wrapper a,.content-wrapper > nav a.navlink{background-color:transparent;background-repeat:no-repeat;border:none;cursor:pointer;display:block;font-size:.6875em;margin:0;padding:1em 1.3em;}
		.search-wrapper a{border-left:1px solid #0E487C;padding-right:3.5em;position:relative;text-transform:capitalize;}
			.search-wrapper a:after{background-position:-30px 0;content:"";height:20px;position:absolute;right:8px;top:6px;width:22px;}
/**************************/
			header nav a.navlink{float: right;margin: 0 8em 0 0;padding-right: 3em;position: relative;}
				header nav a.navlink:after{background-position: -83px 11px;content: "";height: 30px;position: absolute;right:0;top: 0;width: 30px;}
/************^*************/
			.content-wrapper > nav a.navlink{background-color: #256ABF;color: #FFF;display: block;float:right;margin: 0;padding-right: 3em;position: relative;text-align: right;width: 100%;}
				.content-wrapper > nav a.navlink:after{background-position:-52px 11px;content:"";position:absolute;height:30px;right:0;top:0;width:30px;}
				.content-wrapper > nav a.navlink:visited{color:#FFF;}
/**************************/
				.all-topics{background: #E9F0F8;border-bottom:0px solid #0A2240;clear:both;max-height: 0;overflow: hidden;transition: max-height 250ms ease-out 0s;}
				.all-topics li{float: left;width: 50%;}
					.all-topics li a,.all-topics li a:visited{border-color: #d2dbe6;border-style: solid;border-width: 0 1px 1px 0;color: #0A2240;}
						.all-topics li a:hover{color: #FFF;}
/************^*************/
				ul.showme{max-height:300px;transition:max-height 250ms ease-out 0s,border 250ms ease-out 0s;border-width:4px; }
			.search-wrapper a:hover,.search-wrapper a:focus,.search-wrapper a:active,.search-wrapper button:hover,.search-wrapper button:focus,.search-wrapper button:active,a.navlink:hover,a.navlink:focus,anavlink:active{background-color:#256ABF;transition:background 250ms ease-out 0s;}
		.search-wrapper .search{background:#E9F0F8;border-left:4px solid #256ABF;box-shadow:2px 2px 2px #CCC;box-shadow:2px 2px 2px rgba(0,0,0,.2);display:none;left:auto;margin:0;padding:.625em;position:absolute;right:0;text-align:right;width:19em;z-index:251;}
			.search-wrapper .search.showme{display:block;}
			.search label{margin-left:-9999px;position:absolute;}
			.search input[type="text"]{border-width:none;color:#999;padding:.55em 0 .55em .5em;width:18em;}
			.search input[type="submit"]{background:#232931;border:none;color:#FFF;cursor:pointer;padding:.55em 1em;}
				.search input[type="submit"]:hover,.search input[type="submit"]:focus,.search input[type="submit"]:active{background-color:#0D4782;}
/*LISTS - ordered and unordered*/
ol,ul,dl{list-style:none;}
ul li,ol li,dt,dd{list-style-type:square;margin:.75em 0;}
ol > li{list-style-type:decimal;}
ol[type="a"] > li{list-style-type:lower-alpha;}
ol[type="i"] > li{list-style-type:lower-roman;}
#screen_reader{position:absolute;top:-500px;}
/*TEXT VARIANTS*/
p,li,.breadcrumb{line-height:1.5;margin:1.5em 0;word-spacing:.15em;}
em{line-height:1.4;}
strong,b{font-weight:700;}
blockquote{background-color:#e9f0f8;border-color:#bdd2ec;border-style:solid;border-width:0 0 0 .5em;font-size:.9em;margin:0 1.25em;padding:.1em 1.25em;}
	h2 + blockquote{margin-top:1.25em;}
abbr{border-bottom:1px dotted #DDD;letter-spacing:.05em;}
sup,sub{font-size:.6em;position:relative;vertical-align:baseline;}
sup{bottom:1ex;}
sub{top:.5ex;}
.note{color:#747474;font-size:.8em;}
.txt-right,.align_r{text-align:right;}
.txt-left{text-align:left;}
.txt-center,.txt-centre{text-align:center;}
/*HEADINGS*/
h1,h2,h3,h4,h5,h6{color:#256ABF;font-weight:600;}
h1{font-size:1.6em;margin:0;padding:.507813em 0 .429688em 0;}
h2{font-size:1.4em;padding:.580357em 0 .491071em 0;}
h3{font-size:1.2em;padding:.677083em 0 .572917em 0;}
	h2 + h3,h4 + h3{margin-top:1.041667em;}
h4{font-size:1em;padding:.8125em 0 .6875em 0;}
	h3 + h4,h4 + h4{margin-top:1.25em;}
		h2 a[href^="/"],h3 a[href^="/"],h4 a[href^="/"]{text-decoration:none;}
			h2 a[href^="/"]:after,h3 a[href^="/"]:after,h4 a[href^="/"]:after{background-position:3px -166px;content:"";width:16px;height:24px;display:inline-block;}
			h2 a[href^="/"]:hover:after,h2 a[href^="/"]:focus:after,h2 a[href^="/"]:active:after,h3 a[href^="/"]:hover:after,h3 a[href^="/"]:focus:after,h3 a[href^="/"]:active:after,h4 a[href^="/"]:hover:after,h4 a[href^="/"]:focus:after,h4 a[href^="/"]:active:after{background-position:-27px -166px;text-decoration:underline;}
h5{font-size:.9em;padding:.902778em 0 .763889em 0;}
	h4 + h5{margin-top:1.388889em;}
h6{font-size:.8em;padding:1.015625em 0 1.015625em 0;}
	h5 + h6{margin-top:1.5625em;}
	h1 + table,h2 + table,h3 + table,h4 + table,h5 + table,h6 + table{margin-top:1.5em;}
	article table + h2,.formed + h2{margin-top:.892857em;}
	article table + h3,.formed + h3{margin-top:1.041667em;}
	article table + h4,.formed + h4{margin-top:1.25em;}
	article table + h5,.formed + h5{margin-top:1.388889em;}
	article table + h6,.formed + h6{margin-top:1.5625em;}
	#text > .formed{margin-top:1.25em;}/*review*/
	li h1,li h2,li h3,li h4,li h5,li h6{padding-top:0;display:inline-block;}
/*LINKS*/
.content-wrapper a,.home-wrapper a{color:#0072CF;}
	.content-wrapper a:visited,.home-wrapper a:visited{color:#6600CF;text-decoration:none;}
	.content-wrapper a:hover,.content-wrapper a:focus,.content-wrapper a:active,.home-wrapper a:hover,.home-wrapper a:focus,.home-wrapper a:active{color:#FF3000;}
/*MISC*/
.clearing{clear:both;display:block;}
.formed{background:#E9F0F8; border:1px solid #BDD2EC;padding:0 1.5em;}
	h4 + .formed,.formed + table{margin:1.25em 0 0 0;}
	blockquote + .formed,.formed + blockquote{margin-top:1.25em;}
	.formed strong{color:#256ABF;}
hr{background:#E6E8EC;border:0;clear:both;color:#E6E8EC;height:1px;margin:0 0 1.25em 0;padding:0;}
.files{clear:left;}
.nobreak,.nobreak > td{white-space:nowrap;}
.clearfix{width:100%;clear:both;}
.email-important{display:none;}

/*CONTENT NAV*/
.content-wrapper > nav h1{display:none;}
.content-wrapper > nav a,.content-wrapper > nav a:visited{text-decoration:none;color:#0A2240;}
	.content-wrapper > nav ul{background:#BDD2EC;clear:both;max-height:0;overflow:hidden;transition:max-height 750ms ease-out 0s;}
		.content-wrapper > nav ul.showme{border-bottom:3px solid #256ABF;max-height:1800px;transition:max-height 750ms ease-out 0s;position:relative;}
			.content-wrapper > nav ul.showme:after{content:"";position:absolute;top:0;right:8px;border-width:8px;border-style:solid;border-color:#256ABF transparent transparent transparent;}
		.content-wrapper > nav ul li{position:relative;margin:0;background:#e9f0f8;font-size: 0.75em;list-style-type:none;}
			.content-wrapper > nav ul li li{font-size:1em;}
			.content-wrapper > nav ul li.subnav{margin-right: 50px;}
			.content-wrapper > nav ul li.subnav span a{border:none;height:100%;background-position:18px -199px;}
				.content-wrapper > nav ul li.subnav span{content:"";width:50px;height:3em;position:absolute;right:-51px;top:0;background-position:18px -199px;background-color:#E9F0F8;border-width:1px 0 0 1px;border-style:solid;border-color:#bdd2ec;}
					.content-wrapper > nav ul li.subnav span:hover{cursor:pointer;}
				.content-wrapper > nav ul li.subnav span.btntoggle{background-position:-22px -199px;}
		.content-wrapper > nav .third{max-height:900px;}
	.content-wrapper > nav ul li a{border-top:1px solid #BDD2EC;color: #0a2240;display: block;padding: 0.75em 1.66667em;text-decoration:none;}
	
		.content-wrapper > nav li a:hover,.content-wrapper > nav li a:focus,.content-wrapper > nav li a:active{background-color:#256ABF;color:#FFF;transition:background 250ms ease-out 0s;}

	.content-wrapper > nav ul li ul{border-left:10px solid #BDD2EC;margin:0 -50px 0 0;}

/*BREADCRUMB*/
	.breadcrumb{color:#747474;font-size:.7em;margin:0 1.785714em;padding:0;}
		.breadcrumb a{text-decoration:none;}
		.breadcrumb a:visited{color:#0072CF;}
		.breadcrumb a:hover,.breadcrumb a:focus,.breadcrumb a:active{text-decoration:underline;}
/*TOOLS*/
.tools{border-bottom:1px dotted #DDD;display:block;font-size:.8em;height:2em;margin:0 1.5625em;padding:.5em;position:relative;overflow:hidden;}
	#readspeaker_button1{float:left;}
	.tools p{float:right;line-height:1.75;margin:0;padding:0;}
		.tools p a{color:#747474;font-weight:600;padding:0 .5em;text-decoration:none;}
			.tools p a:visited{color:#747474;}
		.tools p a.small{font-size:.8em;}
		.tools p a.large{font-size:1.2em;}
/*ARTICLE*/
article{margin:0;float:left;width:100%;}
#text{padding:0 1.25em;}
	article h1,article h2,article h3,article h4,article h5,article h6,aside h1{border-bottom:1px solid #e6e8ec;position:relative;margin:0 0 3px 0;clear:left;}
							article h1:after,article h2:after,article h3:after,article h4:after,article h5:after,article h6:after,aside h1:after{content:"";height:0;border:2px solid #C3D600;position:absolute;bottom:-4px;left:0;width:2.6em;}
								article h3,article h5{font-weight:300;}
		article h1{margin:0 .78125em 3px;}
	article p,article li,article dt,article dd{color:#292929;font-size:.9em;}
	article ul > li,article ol{padding-left:1.25em;}
		article ul > li{list-style-type:none;position:relative;}
			article ul li:before{position:absolute;content:"";width:2px;height:2px;left:5px;top:8px;border:2px solid #256ABF;}
			article ul li ul li:before{width:3px;height:3px;border:1px solid #256ABF;top:9px;}
			article ul ul ul li:after{position:absolute;content:"";width:1px;height:1px;left:7px;top:11px;background:#256ABF;}
				article ul ul ul ul li:before{position:absolute;content:"";width:2px;height:2px;left:7px;top:11px;background:#256ABF;}
		article ol li{color:#256ABF;font-weight:600;}
			article ol li span,.no-js article ol li{color:#292929;font-weight:400;}
				article ol.note li span,.no-js article ol.note li,article ul.note li{color:#747474;}
			article li li, article td li,article li p,article td td{font-size:1em;}
			article ul,article ol,article dd{margin:1.5em 0 1.5em 0;}
				article ul ul,article ol ol,article dd dd,article ul ol,article ol ul{margin:0;}
				article td ul,article td ol{margin:0;}/*review*/
				article dd{border-left:4px solid #DDD;margin-bottom:1.25em;padding-left:.625em;}

	article footer{border-top:1px solid #DDD;clear:both;margin:1.25em 1.25em 0 1.25em;padding:.75em 0;}
		article footer > p{color:#747474;font-size:.8em;margin:0;padding:0;text-align:right;}

/*TABLES*/
article table{border-collapse:collapse;border-spacing:0;overflow:auto;width:100%;display:block;}
	article caption{color:rgb(37,106,191);font-size:.9em;font-weight:600;padding:1.25em 0;text-align:left;}
	article td,article th{font-size:.9em;line-height:1.5;padding:.4em;}
	article .tborder td,article .tborder th,article .tbudget td,article .tbudget th{border:1px solid #BDD2EC;}
		article .tborder td.nobd-t{border-top:none;}
		article .tborder td.nobd-b{border-bottom:none;}
		article .tborder td.nobd-l{border-left:none;}
		article .tborder td.nobd-r{border-right:none;}
		article .tborder td.nobd-tb{border-top:none;border-bottom:none;}
		article .tborder td.nobd-lr{border-left:none;border-right:none;}
	article table th{background:#e9f0f8;color:#256ABF;font-weight:700;}
	article table td{vertical-align:top;}
	.tdLightest{background:#e9f0f8;}
	article .tborder tr:hover{background:#FAFBFD;}
	article td h1,article td h2,article td h3,article td h4,article td h5,article td h6{background:none;margin:0;padding:0;border:none;}
		article td h1:after,article td h2:after,article td h3:after,article td h4:after,article td h5:after,article td h6:after{content:none;}
	td.tbudget_indent,.indent{padding-left:1.25em;}
	td.tbudget_indent2,.indent2{padding-left:2.5em;}
	td.tbudget_indent3,.indent3{padding-left:3.75em;}
	article table td p{font-size:1em;}
		article table td p + p{margin-top:1.25em;}
table + table{margin-top:1.5em;}
	.w10{width: 10%;}
	.w15{width: 15%;}
	.w20{width: 20%;}
	.w25{width: 25%;}
	.w30{width: 30%;}
	.w33{width: 33.333333%;}
	.w40{width: 40%;}
	.w45{width: 45%;}
	.w50{width: 50%;}
	.w60{width: 60%;}
	.w66{width: 66.666666%}
	.w70{width: 70%;}
	.w75{width: 75%;}
	.w80{width: 80%;}
	.w90{width: 90%;}
	.w100{width: 100%;}

/*TOOWIDE*/
.toowide,.toowide body{background:#FFF;}
		.toowide header,.toowide .content-wrapper,.toowide  .footer-wrapper,.toowide .content-wrapper article{width:auto;}
		.toowide .content-wrapper > nav{display:none;}
		.toowide .content-wrapper article{float:none;margin:0 auto;}
		.toowide .content-wrapper{overflow:visible;}

/*FILE ATTACHMENTS & SPECIAL LINKS*/
.attach{font-size:.9em;text-decoration:none;white-space:nowrap;background-position:5px 55%;background-repeat:no-repeat;}
	.attach:hover,.attach:focus,.attach:active{text-decoration:underline;}
	.attach:before{content:"[";color:#BBB;padding:0 20px 0 0;}
	.attach:after{content:"]";color:#BBB;}
	.attach-doc{text-decoration:none;white-space:nowrap;}
		.attach-doc img{vertical-align:middle;}
	.attach-doc:before{content:"[";color:#BBB;}
	.attach-doc:after{content:"]";color:#BBB;}

		.attach[href^="/"][href$="doc"]:before,.attach[href^="/"][href$="docx"]:before,.attach[href^="/"][href$="rtf"]:before{background-position:7px -86px;}
		.attach[href^="/"][href$="xls"]:before,.attach[href^="/"][href$="xlsx"]:before{background-position:-52px -86px;}
		.attach[href^="/"][href$="pdf"]:before{background-position:-23px -88px;}
		.attach[href^="/"][href$="ppt"]:before{background-position:-82px -86px;}
		.attach[href^="/"][href$="pptx"]:before{background-position:-82px -86px;}
		.attach[href^="/"][href$="mp3"]:before,.attach[href^="/"][href$="mp4"]:before,.attach[href^="/"][href$="avi"]:before,.attach[href^="/"][href$="wav"]:before,.attach[href^="/"][href$="mov"]:before{background-position:7px -118px;}
		.attach[href^="/"][href$="wmv"]:before{background-position:-54px -118px;}
		.attach[href^="/"][href$="zip"]:before{background-position:-23px  -118px;}
		.attach[href^="/"][href$="html"]:before{background-position:-83px -118px;}

		.filesize{color:#BBB;font-size:.9em;white-space:nowrap;}
			.filesize > img{display:none;}
			.filesize img{vertical-align:middle;}
			.filesize a{padding:0 0 0 20px;text-decoration:none;}
			article .filesize a{background:url("/images/sprite.png") no-repeat 0 0;}
			article .filesize a[href^="/"][href$="pdf"]{background-position: 2px -279px;}
			article .filesize a[href^="/"][href$="doc"]{background-position: 2px -248px;}
			article .filesize a[href^="/"][href$="docx"]{background-position: 2px -248px;}
			article .filesize a[href^="/"][href$="rtf"]{background-position: 2px -248px;}
			article .filesize a[href^="/"][href$="xls"]{background-position: 2px -308px;}
			article .filesize a[href^="/"][href$="pdf"]{background-position: 2px -279px;}
			article .filesize a[href^="/"][href$="ppt"]{background-position: 2px -338px;}
			article .filesize a[href^="/"][href$="mp3"]{background-position: 2px -369px;}
			article .filesize a[href^="/"][href$="mp4"]{background-position: 2px -369px;}
			article .filesize a[href^="/"][href$="avi"]{background-position: 2px -369px;}
			article .filesize a[href^="/"][href$="wav"]{background-position: 2px -428px;}
			article .filesize a[href^="/"][href$="wmv"]{background-position: 2px -428px;}
			article .filesize a[href^="/"][href$="zip"]{background-position: 2px -398px;}
			article .filesize a[href^="/"][href$="html"]{background-position: 2px -398px;}
			#text p a[title*="ReadSpeaker"], #text li a[title*="ReadSpeaker"], #text td a[title*="ReadSpeaker"]{padding:0;}

		article a.external,article a.ausgov{position:relative;}
			article a.external:after,article a.ausgov:after{background-position:-57px -148px;width:.875em;height:1em;content:"";display:inline-block;vertical-align:middle;}
			article a.external:hover:after,article a.external:focus:after,article a.external:active:after,article a.ausgov:hover:after,article a.ausgov:focus:after,article a.ausgov:active:after{background-position:-87px -148px;}
				article a.no-ext:after{content:none;}
		article a[href^="mailto:"]{position:relative;}
			article a[href^="mailto:"]:after{content:"";background-position:3px -146px;width:.875em;height:1em;display:inline-block;vertical-align:middle;}
				article .note a[href^="mailto:"]:after{background-position:2px -146px;}
			article a[href^="mailto:"]:hover:after,article a[href^="mailto:"]:focus:after,article a[href^="mailto:"]:active:after{background-position:-27px -146px;}
				article .note a[href^="mailto:"]:hover:after{background-position:-28px -146px;}

		article a.backtotop{display:block;text-align:right;text-decoration:none;clear:left;}
		article a.backtotop:after{background-position:-54px -179px;width:1.5em;height:1.25em;content:"";display:inline-block;vertical-align:middle;}
			article a.backtotop:hover:after{background-position:-84px -179px;}
			article a.backtotop:visited{color:#0072CF;}
			.toowide article a.backtotop{max-width:750px;}
			article a.backtotop:hover,article a.backtotop:focus,article a.backtotop:active{background-position:100% -346px;color:#FF3000;}

/*AREA LISTING*/
#text > .area-listing{margin-top:1.25em;}
.area-listing{margin:0;padding:0;overflow:hidden;}
	.area-listing li{background:none;margin:0;padding:0 0 1.25em 0;}
		.area-listing li:before{content:none;}
	.area-listing .link_title,.area-listing .no-link{border-top:3px solid #D3E1F2;padding:1.25em .625em 0 .625em;margin-top:0;}
		.area-listing li p{margin:0;padding:0 .625em;}
		.area-listing .link_title a{font-weight:600;text-decoration:none;}
	.area-listing + h2{clear:left;}

/*ASIDE*/
aside{background:#F4F4F4;border-top:1px solid #DDD;clear:both;padding:0;overflow:hidden;}
	aside h1,.toowide aside h1{font-size:1.1em;padding:.738636em 0 .852273em 0;margin:0 1.136364em;clear:none;}
	aside img{display:block;float:left;width:0px;transition:width 250ms ease-out 0s;}
		.toowide aside img{display:none;}
	aside ul{margin:.625em 1.25em;}
		aside ul li{list-style-type:none;margin:0;}
			aside ul li a{display:block;font-size:.75em;margin:0 2em 0 0;padding:.625em .625em .625em 1.5625em;text-decoration:none;position:relative;}
				aside ul li a:before{background-position:-57px -19px;content:"";width:30px;height:30px;position:absolute;top:0;left:0;}
				aside ul li a:hover:before{background-position:-87px -19px;}
	aside p{font-size:.75em;margin:.625em 2em;}
	aside .formed{margin:-1px 0 0 0;padding:1.25em;}
		aside .formed h2{font-size:1em;}
		aside .formed p{margin:0;}

/*IMAGES*/
.imgcap{background:#F4F4F4;box-shadow:2px 2px 2px #CCC;box-shadow:2px 2px 2px rgba(0,0,0,.2); margin:1.25em 0 0 0;padding:0 0 .2em 0;}
	.imgcap img{width:100%;}
	.imgcap p{color:#747474;font-size:.8em;margin:.25em .75em;}
.highslide-gallery{margin-top:1.25em;}
.img-left{float:left;margin:0 1.25em .3125em 0;}
.img-right{float:right;margin:0 0 .3125em 1.25em;}
.frame{box-shadow:2px 2px 2px #CCC;box-shadow:2px 2px 2px rgba(0,0,0,.2);}
.img-top,.m-top{margin-top:1.25em !important;}
.img-bottom,.m-bottom{margin-bottom:1.25em !important;}
.img-width{width:100%;}

/*FOOTER*/
.footer-wrapper{background:#20252D;clear:both;padding:0;border-top:4px solid #256ABF;}
	.footer-wrapper footer{margin:0;padding:1em;}
		.footer-wrapper div{width:100%;}
		.footer-wrapper footer p{border-width:1px 0 0 0;border-style:dotted;border-color:#256ABF;clear:both;color:#BDBEC0;font-size:.7em;padding: 1.25em 0 0 0;position: relative;;}
		/*.footer-wrapper  footer a[href="#top"]{color:transparent;float:right;padding:.4em 0 .4em 0;text-decoration:none;transition:color 250ms ease-out 0s;position:absolute;right:0;top:1em;font-size:1.2em;}
			.footer-wrapper  footer a[href="#top"]:after{content:"";width:36px;height:30px;background-position:-82px -59px;vertical-align:middle;display:inline-block;}*/
			.footer-wrapper footer a:hover,.footer-wrapper footer a:focus,.footer-wrapper footer a:active{color:#FFF;transition:color 250ms ease-out 0s;}
		.footer-wrapper footer ul{margin:0;padding:0 0 0 1em;}
				.footer-wrapper li{color:#265187;margin:0;padding:0;list-style-type:square;line-height:1;}
					.footer-wrapper footer li a{color:#FFF;text-decoration:none;font-size:.6875em;padding:1em 0;display:block;}
					.footer-wrapper footer li a:hover,.footer-wrapper footer li a:focus,.footer-wrapper footer li a:active{color:#FFF;text-decoration:underline;}

.footer-wrapper footer .ext{position:relative;clear:both;margin-bottom:40px;}
.footer-wrapper footer .ext ul{padding:0;overflow:hidden;text-align:center;}
	.footer-wrapper footer .ext ul li{list-style-type:none;display:inline-block;width:46px;height:58px;padding-left:10px;position:relative;margin:0;}
	.footer-wrapper footer .ext ul li a::before{content:"";display:block;position:absolute;width:46px;height:38px;background:url(/images/sprite-svg.svg) no-repeat;}
		.footer-wrapper footer .ext ul li a{display:block;}
		.footer-wrapper footer .ext ul li a[href^="https://twitter"]::before{background-position:0 -240px;}
			.footer-wrapper footer .ext ul li a[href^="https://twitter"]:hover::before,.footer-wrapper footer .ext ul li a[href^="https://twitter"]:focus::before,.footer-wrapper footer .ext ul li a[href^="https://twitter"]:active::before{background-position:-50px -240px;}
		.footer-wrapper footer .ext ul li a[href^="https://www.youtube"]::before{background-position:2px -280px;}
			.footer-wrapper footer .ext ul li a[href^="https://www.youtube"]:hover::before,.footer-wrapper footer .ext ul li a[href^="https://www.youtube"]:focus::before,.footer-wrapper footer .ext ul li a[href^="https://www.youtube"]:active::before{background-position:-48px -280px;}
		.footer-wrapper footer .ext ul li a[href^="https://www.linkedin"]::before{background-position:2px -365px;}
			.footer-wrapper footer .ext ul li a[href^="https://www.linkedin"]:hover::before,.footer-wrapper footer .ext ul li a[href^="https://www.linkedin"]:focus::before,.footer-wrapper footer .ext ul li a[href^="https://www.linkedin"]:active::before{background-position:-48px -365px;}
		.footer-wrapper footer .ext ul li a[href^="https://www.facebook"]::before{background-position:2px -405px;}
			.footer-wrapper footer .ext ul li a[href^="https://www.facebook"]:hover::before,.footer-wrapper footer .ext ul li a[href^="https://www.facebook"]:focus::before,.footer-wrapper footer .ext ul li a[href^="https://www.facebook"]:active::before{background-position:-48px -405px;}
		.footer-wrapper footer .ext ul li a[href^="#top"]::before{background-position:0 -320px;}
			.footer-wrapper footer .ext ul li a[href^="#top"]:hover::before{background-position:-50px -320px;}
	.footer-wrapper footer .ext ul li a span{display:block;position:absolute;bottom:-20px;width:46px;text-align:center;}
		.footer-wrapper footer .ext ul li a:hover span,.footer-wrapper footer .ext ul li a:focus span,.footer-wrapper footer .ext ul li a:active span{display:block;position:absolute;bottom:0;width:46px;text-align:center;}

@media screen and (min-width:480px) {
	.footer-wrapper footer .ext ul{position:absolute;zzmargin:-38px 0 40px 0;padding:0;overflow:hidden;right:0;top:10px;}
	.footer-wrapper footer p{padding: 1.25em 18em 0 0;}
}


/*COLS*/
.rightcol{background:#FFF;border:1px solid #BDD2EC;margin:1.25em 0 0 0;padding:.25em;text-align:left;overflow:hidden;}
	.rightcol h2{background:none;font-size:1.1em;margin:0;padding:.625em;border:none;}
		.rightcol h2:after{content:none;}
	.rightcol p{margin:0;padding:.625em;}
	.rightcol .img-width{width:25%;float:left;padding:.625em 1.25em;}

	.prev-next a{background:none repeat scroll 0 0 #e9f0f8;border:1px solid #BDD2EC;display:inline-block;padding:0.25em 0.5em;text-decoration:none;margin:0 0 .3125em 0;}
	.prev-next a:hover,.prev-next a:focus,.prev-next a:active{background:#256abf;color:#FFF;}

.banner{margin:1.25em 0 0 0;position:relative;}
	.banner div{background:#FFF;bottom:0;position:absolute;width:100%;}
	.banner img{width:100%;}

a[id^="anc_"]{display:block;position:relative;top:-20px;}
	.note a[id^="anc_"]{display:inline;}

/*VIDEO*/
.videocontent,.audiocontent{width:100%;max-width:541px;}
h3 + .videocontent{margin-top:1.25em;}
	.videoAttach,.audioAttach{color:rgba(0,0,0,.6);background:#E9F0F8;font-size:.9em;margin-top:.0;padding:.3125em 0;text-align:center;box-shadow:02px 2px #CCC;box-shadow:0 2px 2px rgba(0,0,0,.2);}
	.videoAttach a,.audioAttach a{text-decoration:none;}
	.videocontent h2,.audiocontent h2{margin:.735294em 0;}
	.videocontent h3,.audiocontent h3{margin:.892857em 0;}
	.focus .videocontent p{margin:0;}
	.focus .vid{margin:0.625em 1.25em 0 1.25em;}
	.mejs-controls .mejs-captions-button .mejs-captions-selector ul li{background:none;}
	.videocontent ul li:before{content:none;}

	aside .formed{margin:1.25em 0 0 0;padding:1.25em;}
		aside .formed h2{font-size:1em;}
		aside .formed p{margin: 0;}

/*CITIES TILES*/
.city-deals,.city-deals *{box-sizing:border-box;}
.city-deals{display:flex;flex-wrap:wrap;}
.city-deals li{padding:0;width:100%;margin:0;}
.city-deals li::before{content:none;}
.city-deals li a,.city-deals li a:visited{text-decoration:none;display:block;margin:.25em;position:relative;color:#FFF;font-weight:700;}
	.city-deals li a:hover,.city-deals li a:focus,.city-deals li a:active{color:#FFF;}
	.city-deals li a:hover span,.city-deals li a:focus span,.city-deals li a:active span{background:#256ABF;}
.city-deals li img{width:100%;display:block;}
.city-deals li span{display:block;padding:1em;position:absolute;display:block;bottom:0;background:rgba(32,37,45,.8);width:100%;}

@media screen and (min-width: 350px) {
	.city-deals li{width:50%;}
}
@media screen and (min-width: 700px) {
	.city-deals li{width:33.33333%;}
}
/* regional deals right */
.regional article{position:relative;}
.regdeal.rightcol:not(.solo) * + *{margin-top:1rem}
	.regdeal.rightcol:not(.solo) br{margin-top:0;}
.regdeal.rightcol:not(.solo) {text-align:left;padding:0 1em 1em;margin-top:-1px;margin-bottom:1.25em;}
.regdeal.rightcol:not(.solo) > img{width:calc(100% + 2em);margin-left:-1em;display:block;}
.regdeal.rightcol h2{padding:0;}
.regdeal.rightcol p{padding:0;}
.regdeal.rightcol .btn{text-align:center;display:block}
/* .regdeal.rightcol p:last-child{text-align:center;} */
.regdeal.rightcol .project-type{color:#FFF;background:#256ABF;font-weight:700;text-align:center;width:calc(100% + 2rem);margin:0 -1rem;padding:.75em 0;}
.regional-info figcaption{color:#747474;text-align:right;padding-top:.25em;font-size:.9em;}
article.regional-info table.tborder{width: auto;}

@media screen and (min-width: 540px) {
.regional--deals.rightcol:not(.solo){width:33.33333%;}

.regional-info{width:auto;}
.regional-info #text > p,.regional-info #text > h2,.regional-info #text > h3,.regional-info #text > ul{margin-right:calc(30% + .625em);}
.regional-deal-info #text > p,.regional-deal-info #text > h2,.regional-deal-info #text > h3,.regional-deal-info #text > h4,.regional-deal-info #text > h5,.regional-deal-info #text > .tborder,.regional-deal-info #text > ul,.regional-deal-info #text > .showpanel,.regional-info figure{margin-right:calc(40% + .625em);}
}


.tileset *{box-sizing:border-box;}
.tileset{display:flex;flex-wrap:wrap;}
	.tileset li{width:100%;margin:0;padding:.6125em;}
	.tileset li a{text-decoration:none;}
	/* .tileset li a:hover{border:4px solid #F46;} */
	.tileset li::before{content:none;}
	.tile{box-shadow: 0 0 4px #d8d8d8;background: #FFF;overflow: hidden;border: 1px solid #d8d8d8;height:100%;position:relative;}
	.tile-content{padding:0 1em 4em;}
	.tile-content span{font-weight:700;margin:1.25em 0;display:block;color:#256abf;}
	.tile-ft{font-size: .9em;background: #F1F1F1;overflow: hidden;padding: 1em;border-top: 1px solid #D8D8D8;position:absolute;bottom:0;width:100%;}
	.tile-ft p{margin:0;padding:0;color:#256abf;font-weight:700;}
	.filtered li{display:none;}
	.filtered li.show{display:block;}
	#city-filters a{color:#0072CF;text-decoration:none;}
		#city-filters a.filter-active{border-bottom:2px solid;font-weight:700;}

	.funded [data-funded="no"]{display:none;}
	.nonfunded [data-funded="yes"]{display:none;}
	
	.funded li[data-funded="no"].show{display:none;}
	.nonfunded li[data-funded="yes"].show{display:none;}

@media screen and (min-width: 420px) {
	.tileset li{width:50%;}
}
@media screen and (min-width: 600px) {
	.tileset li{width:33.33333%;}
}
@media screen and (min-width: 1049px) {
	.tileset{width:132%;}
}
/*NAV VISIBILITY*/
/* @media screen and (max-width: 394px) {
	.regional-nav,.infrastructure-nav{display:none;}
}
@media screen and (max-width: 513px) {
	.local-nav{display:none;}
}
@media screen and (max-width: 589px) {
	.territories-nav{display:none;}
}
@media screen and (max-width: 710px) {
	.disaster-nav{display:none;}
}
@media screen and (min-width: 957px) {
	header  a.navlink,.all-topics{display: none;}
}
 */

/*TOC*/

.toc{border-left:4px solid #DEDFE0;}
/* .toc::before{content:"table of contents";color:#DEDFE0;margin:1em;display:block;} */
.toc li::before{content:none;}
.toc li a{color:#292929;text-decoration:none;border-bottom:1px solid #BDD2EC;}
.toc li a:hover{border-bottom:1px solid #256ABF;}


/*NAV VISIBILITY*/
@media screen and (max-width: 600px) {
	.regional-nav,.local-nav,.communications-nav,.arts-nav{display:none;}
}
@media screen and (max-width: 644px) {
	.territories-nav{display:none;}
}
@media screen and (max-width: 744px) {
	.infrastructure-nav{display:none;}
}
@media screen and (max-width: 820px) {
	.transport-nav{display:none;}
}
@media screen and (max-width: 880px) {
	.aviation-nav{display:none;}
}
@media screen and (max-width: 950px) {
	.vehicles-nav{display:none;}
}
@media screen and (max-width: 1016px) {
	.maritime-nav{display:none;}
}
@media screen and (max-width: 1046px) {
	.cities-nav{display:none;}
}
@media screen and (min-width: 1046px) {
	header  a.navlink,.all-topics{display: none;}
}

@media screen and (min-width:430px) {


	.SubscriptionEmail input{width:16em;}
	.home-wrapper .intro{background-image: url(/images/home/home02.jpg);background-position: 100% 0;display: block;margin: 0 0 .625em 0;position: relative;transition:padding 250ms ease-out 0s;width: 100%;padding-top: 100px;}
		.home-wrapper .intro div{background: url(/images/home-banner-bg.png);width: 100%;transition:background 250ms ease-out 0s;}
			.home-wrapper .intro div:hover{background:url(/images/home-banner-bg-over.png);transition:background 250ms ease-out 0s;}
			.home-wrapper .intro div a{color: #FFF;text-decoration: none;}
				.home-wrapper .intro div h1{color: #FFF;font-weight: 300;font-size: 1.4em;margin: 0;padding: 1em;}
					.home-wrapper .intro div  h1 span{font-weight: 600;}
}
@media screen and (min-width:520px) {
	header h1 a{background-image:url(/images/crest2.svg);background-position:20px 14px;display:block;height:60px;padding:.625em 0;text-indent:-9999px;width:540px;}
}


@media screen and (min-width:449px) {
	.minlink li a span{display:inline;}
}

@media screen and (min-width:540px) {
/*ARTICLE*/
		article table{display:table;}

/*AREA LISTING 540*/
	.area-listing li{float:left;width:50%;}
		.no-js .area-listing li{float:none;width:100%;}
	.area-listing li.odd{clear:left;}
		.area-listing li.odd p{margin-right:.625em;}
		.area-listing li.even p{margin-left:.625em;}
			.no-js .area-listing li p{margin:0;}
/*MISC 540*/
	.leftcol{float:left;width:70%;}
	.rightcol:not(.solo){float:right;width:25%;text-align:center;margin:0 0 .625em .625em;position:relative;z-index:3;}
		.rightcol + ul,.rightcol + .formed ul,.rightcol + .formed h2{width:70%;}
		h2 + .rightcol:not(.solo){margin-top:1.25em;}
		.rightcol + h2,.rightcol + h3 {margin-right: 30%;}
			.rightcol + h2 + h3{clear:both;}
	.rightcol:not(.solo) .img-width{float:none;padding:0;width:100%;}
	.cols-2{-webkit-column-count:2;-moz-column-count:2; column-count:2;}
		.cols-2 li{margin:0 0 .75em 0;}
	.img-response{width:auto;}
	.footer-wrapper footer div{zzfloat:left;width:100%;clear:left;}
	.footer-wrapper footer div.ft-two{margin:0 0 1.25em 0;}
	.footer-wrapper footer ul{padding:0 1.25em;overflow:hidden;}
		.footer-wrapper footer ul li{float:left;margin:0 1.8em 0 0;}
/*VIDEO focus 540*/
	.focus .vid{margin:0.625em 0.625em 0 1.25em;}
}
@media screen and (max-width:540px) {
	.img-response{width:100%;}
}

@media screen and (min-width:580px) {
	.content-wrapper > nav a.navlink span{display:inline;}
}

@media screen and (min-width:770px) {
	body{background:url(/images/bgbd1100.png) repeat-y 0 0 #FFF;}
	body.homepage{background: #FFF;}
	article{width:auto;float:left;margin:0 0 0 180px;}
	.home-wrapper article{margin: 0;width: 100%;}
	.content-wrapper > nav{float:left;font-weight:300;margin:0 -180px 0 0;width:180px;text-align:right;}
		.content-wrapper > nav ul.showme {background:none;border:none;}/*remove mobile active styles*/
	.content-wrapper > nav a.navlink{display:none;}/*hide mobil nav link*/
	.content-wrapper > nav h1{display:block;font-size:1.1em;font-weight:300;margin:0 0 0 1.136364em;padding:.738636em 1.13636em .568182em;}/*reveal and style nav h1*/
		.content-wrapper > nav h1 span{color:#999;display:block;font-size:.6em;font-weight:600;}/*nav h1 style*/
	.content-wrapper > nav ul{background:none;max-height:none;padding:0;overflow:visible;border:none;}/*nav root ul*/
		.content-wrapper > nav ul li{background:none;}/*reset from mobile*/
		.content-wrapper > nav ul li a{border:none;}/*reset from mobile*/
		.content-wrapper > nav ul li.subnav{margin:0;}/*reset from mobile*/
	.content-wrapper > nav ul li ul{border-left:1px solid #3b79c6;display:block;position:absolute;left:-9999px;background:#256ABF;margin:0;}/*2nd level flyout*/
		.content-wrapper > nav ul li.flyout ul li a,.content-wrapper > nav ul li.flyout ul li a:visited{color:#FFF;}/*2nd level link color*/
			.no-js .content-wrapper > nav ul li ul li a,.no-js .content-wrapper > nav ul li ul li a:visited{color:#FFF;}/*2nd level link color without JS*/
		.content-wrapper > nav ul li.active > ul{background:#DEDFE0;}/*3rd level active*/
		.content-wrapper > nav ul li:hover > ul,.content-wrapper > nav ul li.hover > ul{top:0;left:180px;width:180px;z-index:250;text-align:left;}/*2nd level flyout hover position*/
	.content-wrapper > nav ul li.flyout:after{background-position:0 -43px;position:absolute;width:10px;height:10px;content:"";top:14px;right:4px;}
	.content-wrapper > nav ul li.active li.flyout:after{background-position:0 -43px;}
		.content-wrapper > nav ul li.flyout:hover:after,.content-wrapper > nav ul li.flyout.hover:after,zz.content-wrapper > nav ul ul li.flyout:after,zz.content-wrapper > nav ul li.active li.flyout:hover:after{background-position:-30px -30px;}

		.content-wrapper > nav ul li.flyout:hover,.no-js .content-wrapper > nav ul li:hover,.content-wrapper > nav ul li.flyout.hover{background:#256ABF;}
		.content-wrapper > nav ul li.flyout:hover a,.content-wrapper > nav ul li.flyout.hover a,.no-js .content-wrapper > nav ul li:hover a{color:#FFF;}
		.content-wrapper > nav ul li.flyout ul li a:hover,.content-wrapper > nav ul li.flyout ul li.hover a,.content-wrapper > nav ul li.flyout ul li:hover,.no-js .content-wrapper > nav ul li ul li:hover{background:#0a2240;}

	.content-wrapper > nav ul li.active {background:#C4C4C4;}/*2nd level active*/

	.content-wrapper > nav ul li.active > ul{position:relative;left:0;border:none;text-align:right;left:auto;}/*3rd level active*/

	.content-wrapper > nav ul li span{display:none;}/*remove mobile*/

	aside{padding:0 0 0 180px;}
		aside img{margin-left:-180px;width:180px;transition:width 250ms ease-out 0s;}
		aside p{margin:.625em;}

	/*WS*/
	.left2col,.right2col{width:48%;float:left;}
	.left2col{margin:0 2% 0 0;clear:left;}
	.right2col{margin:0 0 0 2%;}
	aside .formed{margin:-1px 0 0 -180px;clear:left;padding-left:200px;}
}

@media screen and (min-width: 900px) {
/*HOME PAGE 900*/
	.home-wrapper .home-left{float: left;width: 75%;}
	.home-wrapper .home-right{float: left;width: 25%;}
	.home-wrapper .intro{padding: 285px 0 0 0;margin-top: 1.25em;transition:padding 250ms ease-out 0s;}
		.home-wrapper .intro div{bottom: 0;position: absolute;transition:background 250ms ease-out 0s;}

}

@media screen and (min-width:1049px) {
	body{background:url(/images/bgbd.png) repeat-y 50% 0 #FFF;}
	.minlink ul,header nav,header .titles,.footer-wrapper footer,.content-wrapper,.home-wrapper{margin:0 auto;width:62.5em;}
	.content-wrapper > nav h1{margin-left:0;}
	.content-wrapper > nav ul{padding-left:0;}
	article{width:640px;margin:0 0 0 180px;}
	.twide{width:132%;}
	aside{background:#FFF;border-top:none;clear:none;float:right;padding:0;transition:background 500ms ease-out 0s;width:180px;}
		.toowide aside{width:100%;float:none;}
		aside h1,aside ul{margin:0 0 .625em 0;}
			aside ul li a{margin:0;}
		aside img{float:none;margin-left:0;width:100%;}
		aside + aside{clear:right;}
	aside .formed{margin:1.25em 0 0 0;padding:0 .625em .625em;}
}

.homebtn,.homebtn *{box-sizing:border-box;}
.homebtn{dispslay:flex;flex-flow:row wrap;justify-content:space-between;padding:.75em 1.5em;overflow:hidden;}
	.homebtn li{float:left;background:#F46;list-style-type:none;width:100%;background:url(/images/dtales.jpg) 100% 100% / auto 115% no-repeat;position:relative;min-height:8em;overflow:hidden;}
		.homebtn li:nth-child(1){background-image:url(/images/home/home04.jpg);}
		.homebtn li:nth-child(2){background-image:url(/images/home/home02.jpg);}
		.homebtn li:nth-child(3){background-image:url(/images/home/home03.jpg);}
		.homebtn li:nth-child(4){background-image:url(/images/home/home07.jpg);}
	.homebtn li a,.homebtn li a:visited{padding:1em 1.5em 1em 1em;display:block;background:url(/zimages/home-banner-bg-over.png) rgba(10, 34, 64, .7);color:#FFF;margin:0;font-size:1.4em;text-decoration:none;font-weight:300;line-height:1;position:absolute;bottom:0;width:100%;}
		.homebtn li a:after{content:"";width:43px;height:42px;position:absolute;bottom:0;right:0;display:block;background:url(/images/green-tri-lrg.png) no-repeat;}
			.homebtn li a:hover:after,.homebtn li a:focus:after,.homebtn li a:active:after{background-position:3px 3px;}
		.homebtn li a:hover,.homebtn li a:focus,.homebtn li a:active{background:url(aa/images/home-banner-bg-over.png) rgba(10, 34, 64, .8);color:#FFF;}
		.homebtn li a span{font-weight:600;}

@media screen and (min-width:500px) {
	.homebtn li{width:calc(50% - .75em);background:url(/images/dtales.jpg) 100% 100% / auto 100% no-repeat;}
		.homebtn li:nth-child(1){margin-right:1.5em;}
		.homebtn li:nth-child(2){margin-right:0;}
		.homebtn li:nth-child(3){margin-right:1.5em;}
}
@media screen and (min-width:800px) {
	.homebtn{width:90%;margin:0 auto;}
	.homebtn li{width:calc(33.33333% - 1em);min-height:12em;}
		.homebtn li:nth-child(1){margin-right:1.5em;}
		.homebtn li:nth-child(2){margin-right:1.5em;}
		.homebtn li:nth-child(3){margin-right:0;}
		.homebtn li:nth-child(4){background:url(/images/home/home07.jpg) 100% 50% / 100% auto no-repeat;}
	.homebtn li:last-child{width:100%;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.search input[type="text"]{margin:0;}
	.search input[type="submit"]{border:none;margin:0;padding:.6em 1em .65em 1.3em;}
}/*webkit*/

@media print {
 	body,html{background:#FFF;}
	.header-wrapper header nav div.search,#screen_reader,.minlink,.header-wrapper header nav,.content-wrapper > nav,.tools,article footer a,aside,.footer-wrapper,.home article .pub_search,.home article .intro div a,.attach-doc,article a.backtotop{display:none;}
	.header-wrapper header .host-banner{right:1em;background:none;height:auto;position:absolute;top:3.5em;width:40%;}
	.header-wrapper span.line{background:none;border-bottom:1px solid #256ABF;}
	article{margin:0;}
	.content-wrapper,.header-wrapper header{clear:both;width:100%;}
	.content-wrapper article,header .titles{padding:0;width:100%;}
	.header-wrapper{background:#FFF;}
	article a.external, article a.ausgov,.attach:before,.attach,article a[href^="mailto:"],.filesize a{padding:0;background:none;}
	.area-listing li{list-style-type:none;}
	header h1{padding:1.25em;width:50%;}
	header h1 img{display:block;}
	header h1 a{background:none;color:#256abf;height:0;padding:0;text-decoration:none;width:auto;}
	header h2{background:none;color:#256abf;text-indent:0;left:0;top:0;width:50%;padding:1.5625em;height:auto;}
		header h2{left:auto;font-size:1.2em;line-height:1;right:0;text-align:right;top:0;}
		header h2 span{display:block;}
	article a[href^="mailto:"]:after,article a.external:after, article a.ausgov:after,h2 a[href^="/"]:after, h3 a[href^="/"]:after, h4 a[href^="/"]:after{content:none;}
}

/* CITIES ACCORDIAN */
.open {color: #0072CF;margin: -10px 0 10px;zztop: -10px;position: relative;text-align:center;padding:0 0 .625em 0;background:#E9F0F8;}
	.formed .open{background: #FFF;}

.showpanel {position: relative;overflow:hidden;max-height:0;transition:max-height 500ms ease-in-out 0s;}
.showpanel.expand{max-height:6000px;transition:max-height 500ms ease-in-out 0s;}
p.open{text-align: center;border-bottom:1px solid #E6E8EC;padding:.625em;}
p.open a,p.open a:visited{color:#0072CF;text-decoration:none;display:block;}
p.open a:after{content:" more";}
p.open.less a:after{content:" less";}
p.open:after{border-width:13px ;border-style: solid;border-color: #E9F0F8 transparent transparent transparent;position:absolute;content:"";top:100%;left:50%;margin:0 0 0 -13px;}
	.formed p.open:after{border-top-color: #FFF;}
p.open:before{border-width:15px ;border-style: solid;border-color: #E6E8EC transparent transparent transparent;position:absolute;content:"";top:100%;left:50%;margin:0 0 0 -15px;}
	.no-js p.open,.no-js .expand-all{display:none;}
	.no-js .showpanel{max-height:none;overflow:visible;}

.expand-all{float:right;margin:0 0 .75em .75em;z-index:105;position:relative;border:1px solid #e6e8ec;padding:.625em;}
.expand-all a,.expand-all a:visited{color:#0072CF;text-decoration:none;display:block;}
.expand-all:after{border-width:13px ;border-style: solid;border-color: #FFF transparent transparent transparent;position:absolute;content:"";top:100%;left:50%;margin:0 0 0 -13px;}
.expand-all:before{border-width:15px ;border-style: solid;border-color: #E6E8EC transparent transparent transparent;position:absolute;content:"";top:100%;left:50%;margin:0 0 0 -15px;}
	.expand-all .clps,.expand-all .expall .exp{display:none;}
	.expand-all .expall .clps{display:block;}

p.open.less{border-top:1px solid #E6E8EC;border-bottom:none;margin:10px 0 -10px 0;}
p.open.less:after{border-width:13px ;border-style: solid;border-color: transparent transparent #E9F0F8 transparent;position:absolute;content:"";top:auto;left:50%;margin:0 0 0 -13px;bottom:100%;}
	.formed p.open.less:after{border-bottom-color: #FFF;}
p.open.less:before{border-width:15px ;border-style: solid;border-color: transparent transparent #E6E8EC transparent;position:absolute;content:"";top:auto;left:50%;margin:0 0 0 -15px;bottom:100%;}

u{text-decoration:none;}

/* COVID response */
.top-notification {
  background: #fee73d;
  font-size: .8rem;
  color: #0d293b;
  line-height: 1.5;
}
.top-notification a {
  color: #0d293b;
  font-weight: 700;
  text-decoration: none;
  padding-bottom: .125rem;
}
.top-notification a:hover,
.top-notification a:focus,
.top-notification a:active {
  border-bottom: 1px solid currentColor;
}
.top-notification strong {
  font-weight: 400;
}
.top-notification__inner {
  display: flex;
  align-items: center;
  padding: 1rem;
  max-width: 1000px;
  margin: 0 auto;
}
.top-notification__inner>* {
  float: left;
}
.top-notification__icon {
  width: 20px;
  height: 20px;
  margin-right: .5rem;
}
.top-notification__content {
  width: auto;
  flex: 0 1 auto;
}
.top-notification__close,
.beta-notification__close {
  background: none;
  border: 0;
  cursor: pointer;
  padding: 0;
  margin-left: 1.5rem;
}
.top-notification__close-svg {
  width: 16px;
  height: 18px;
}
.element-invisible {
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}
.beta-site{
	color: #071e3e;
	background: #FFFFFF;
	border-bottom: 6px solid #05bab8;
}
.beta-site a:hover{
	border-bottom: 1px solid #4EB2B4;
}

.highlight{background:yellow;}

:target{
	outline: 2px solid #256ABF;
	outline-offset: 2px;
	background: #f2f3f5;
}